Subject: Fw: gullet

From: "Blaine Blanco" <[email-masked]>
Date: Mon, 13 Dec 2004 15:51:36 -0800

I had recently got this in my email, not bad.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You can grab music, like full CD albums, and games & movies.  I've already downloaded 5 console games and music CD's..
You should get a load of how many movies are in here that'l play in your dvd player - it's crazy.
They show you how to burn em to CD and everything.
My favorite part is the movies area, theres movies listed in here for download that are still in theaters - plump crazy :)
I'll talk to you later.

Celeste